prefix=/opt/local
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libt3key
Description: Terminal key database
Version: 0.2.10
URL: http://os.ghalkes.nl/t3/libt3key.html
Requires: libt3config >= 0.2.5
Libs: -L${libdir} -lt3key
Libs.private:  -lcurses
Cflags: -I${includedir}/t3/key
